body, p, div, h1, h2, h3, h4, h5, h6, table, tbody, tr, td, span, blockquote, a, abbr, address, cite, code, img, ul, ol, li, dl, dd, dt, form, label, fieldset, caption, input, textarea, button {
    border:0;
    outline:0;
    font-family:Arial, Helvetica, Sans-Serif;
    color:#000;
    vertical-align:baseline;
    list-style:none;
    text-decoration:none;
    line-height:1.0em;
    margin:0;
    padding:0
}
body {
    background: #001457 url(images/106.jpg);
    background-repeat:repeat ;
    font-size:16px;
    padding: 5px;
}

@font-face {
    font-family: 'BlairMedium';
    src: url('Fonts/blairmditc-tt-medium.eot');
    src: url('Fonts/blairmditc-tt-medium.eot?#iefix') format('embedded-opentype'),  url('Fonts/blairmditc-tt-medium.woff') format('woff'),  url('Fonts/blairmditc-tt-medium.ttf') format('truetype'),  url('Fonts/blairmditc-tt-medium.svg#BlairMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamBook';
    src: url('Fonts/Gotham-Book.eot');
    src: url('Fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('Fonts/Gotham-Book.woff') format('woff'),  url('Fonts/Gotham-Book.ttf') format('truetype'),  url('Fonts/Gotham-Book.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;
}
#horizontal-ad
{
    display:block;
}
#vertical-ad
{
    display:none;
}
#bsads
{
    margin-top:20px;
    padding-left:10px;
}


a {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    color: #15871b;
    text-decoration: none;
}
a:hover {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    text-decoration: underline;
}

h1 {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 12px;
    color: #3b5994;
    text-align: center;
    margin: 0px;

}
h2 {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 26px;
    color: #3b5994;
    text-align: center;
    margin: 0px;

}
h3 {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 16px;
    color: #3b5994;
    text-align: center;
    margin: 0px;

}
h4 {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 36px;
    color: #3b5994;
    text-align: center;
    margin: 0px;
}
h5 {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 12px;
    color: #fff;
    text-align: center;
    margin: 0px;

}
input {
    border: 1px solid blue;
    background-color: #cccfff;
    border-radius: 4px;
}
textarea {
    border: 1px solid blue;
    background-color: #cccfff;
    border-radius: 4px;
}


/************************************************************************************
STRUCTURE
*************************************************************************************/

#pagewrap {
    padding: 0px;
    width: 1225px;
    margin: 0px auto;

}
#logoWrap {
    height: 100px;
    background: #fff;
    width: 1225px;
    margin-bottom: 5px;

}
#logo {
    height: 100px;
    background: #fce517;
    width: 800px;
    float: left;
}
#logo2 {
    height: 100px;
    background: #027bc2;
    width: 400px;
    float: right;
}
#nav {
    height:  55px;
    margin-top: 5px;
     margin-bottom: 5px;
     background: #000000;
     color: #FFFFFF;

}
#content {
    padding: 5px;
    width: 1200px;
    float: left;
    margin-bottom: 5px;
    background: #fff;
    min-height: 575px;
    border: 5px solid #3b5994;
    border-radius: 25px;
    text-align: center;
    clear: both;
}
#content3 {
    padding: 5px;
    width: 570px;
    float: left;
    margin: 5px;
    background: #fff;
    min-height: 540px;
    text-align: left;
    font-size: 18px;
    
}
#content4 {
    padding: 5px;
    width: 570px;
    float: right;
    margin: 5px;
    background: #fff;
    min-height: 540px;
    text-align: left;
    font-size: 18px;
}
#contentimage {
    width: 570px;

    text-align: left;
}
#contentimage img{border:1px solid #000;
                  -webkit-border-radius: 20px;
                  -moz-border-radius: 20px;
                  border-radius: 20px;
}
#mapLeft {
    width: 200px;
    height: 20px;
    float: left;
}
#mapRight {
    width: 200px;   
    height: 20px;
    float: right;
}
#feature {
    width: 1190px;
    border: 5px solid #fff;
    border-radius: 25px;
    text-align: center;
}
#feature img{border:1px solid #000;
             -webkit-border-radius: 20px;
             -moz-border-radius: 20px;
             border-radius: 20px;
}
#slidewrap {
    padding: 5px;
    width: 1200px;
    float: left;
    margin-bottom: 5px;
    background: #fff;
    min-height: 370px;
    border: 5px solid #3b5994;
    border-radius: 25px;
    text-align: center;
}
#thumbNavWrap {
    padding: 1px;
    width: 1215px;
    float: left;
    margin-bottom: 10px;
    min-height: 200px;
    clear: both;
}
#thumbNavWrap img{border:1px solid #000;
                  -webkit-border-radius: 20px;
                  -moz-border-radius: 20px;
                  border-radius: 20px;
}
#thumbNav1 {
    float: left; 
    padding: 3px;
    margin-right: 2px; 
    width: 190px;
    border: 5px solid #fff;
    border-radius: 15px;
    min-height: 265px;
    background: #fff;
    text-align: center;
}
#thumbNav2 {
    float: left; 
    padding: 3px;
    margin-right: 2px; 
    width: 190px;
    border: 5px solid #fff;
    border-radius: 15px;
    min-height: 265px;
    background: #fff;
    text-align: center;
}
#thumbNav3 {
    float: left; 
    padding: 3px;
    margin-right: 2px; 
    width: 190px;
    border: 5px solid #fff;
    border-radius: 15px;
    min-height: 265px;
    background: #fff;
    text-align: center;
}
#thumbNav4 {
    float: left; 
    padding: 3px;
    margin-right: 2px; 
    width: 190px;
    border: 5px solid #fff;
    border-radius: 15px;
    min-height: 265px;
    background: #fff;
    text-align: center;
}
#thumbNav5 {
    float: left; 
    padding: 3px;
    margin-right: 2px; 
    width: 190px;
    border: 5px solid #fff;
    border-radius: 15px;
    min-height: 265px;
    background: #fff;
    text-align: center;

}
#thumbNav6 {
    float: right; 
    padding: 3px;
    width: 158px;
    border: 5px solid #3b5994;
    border-radius: 15px;
    min-height: 265px;
    background: #3b5994;
    text-align: center;
}
#footer {
    height:  35px;
    background: #fff;
    clear: both;
    border: 5px solid #3b5994;
    border-radius: 25px;
    text-align: center;
    padding: 3px;
    padding-bottom: 5px;
    padding-top: 15px;
}
#footer a {
    color: #0086cf;
    text-decoration: none;

}
captcha {
 text-align: center;   
}

#spacer {
    height:  35px;
    background: #fff;
    clear: both;
    border: 5px solid #3b5994;
    border-radius: 25px;
    text-align: center;
    padding: 3px;
    padding-bottom: 5px;
    padding-top: 15px;
}
#spacer a {
    color: #0086cf;
    text-decoration: none;

}
#sliderbox {
    margin-right: -5px;
    background: #fff;
    border: 5px solid;
    border-radius: 25px;
    margin-bottom: 5px;
}
#sliderbox {
    background: #fff;
}
#grey {
    background: #ccc;
    margin: 5px auto;
}
.a87a00 {
    background-color:#FFFFFF;
    padding:10px;
}
.b1881a {
    background-color:#FFFFFF;
}
.boxbotw {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#ffffff;
    font-size:24px;
    font-weight:bold;
}
.boxbot {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#eb0933;
    font-size:24px;
    font-weight:bold;
}

.boxboty {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#fce517;
    font-size:24px;
    font-weight:bold;
}
.boxbotb {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#008acf;
    font-size:24px;
    font-weight:bold;
}

.boxbotbig {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#008acf;
    font-size:44px;
    font-weight:bold;
}
#clearform {
    background: #3b5994;
    margin: 10px ;
    font-size:24px;
    color:#fff;
    border-style: double;
    border-width: thin;
    border-color: #000
}
#SendEmail {
    background: #3b5994;
    margin: 10px ;
    font-size:24px;
    color:#fff;
    border-style: double;
    border-width: thin;
    border-color: #000
}
#Button1 {
    background: #008acf;
    margin: 10px ;
    font-size:24px;
    color:#fff;
    border-style: double;
    border-width: thin;
    border-color: #000
}
#button {
    background: #008acf;
    border-radius:10px;
    width:100px;
    height:30px;
    font-weight:bold;
    font-size:16px;
    margin: 1px ;
    color:#fff;
    border-style: double;
    border-width: thin;
    border-color: #000
}
#button2 {
    background: #008acf;
    border-radius:10px;
    width:100px;
    height:25px;
    font-weight:bold;
    font-size:16px;
    color:#fff;
    border-style: double;
    border-width: thin;
    border-color: #000
}

#navWrapper {
    background: #3b5994;
    margin-top: 5px;
    margin-bottom: 5px;
    height: auto;
    padding: 2px;
    border: 2px solid #3b5994;
    border-radius: 15px;
    clear: both;
}
